.write-reviews-sec {
  padding: 60px 0px 100px 0px;
  text-align: center;
}
.write-reviews-sec h2 {
  font-size: 60px;
  line-height: normal;
  margin-bottom: 15px;
}
.write-reviews-sec .container {
  max-width: 860px;
}
.gform_body input[type="text"], .gform_body input[type="tel"], .gform_body input[type="email"], .gform_body input[type="file"], .gform_body textarea, .gform_body .gfield_select {
  background-color: #f4f4f4 !important;
  border: 2px solid #f4f4f4 !important;
}
.write-reviews-sec .gform_body input[type="text"], .write-reviews-sec .gform_body input[type="tel"], .write-reviews-sec .gform_body input[type="email"], .write-reviews-sec .gform_body input[type="file"], .write-reviews-sec .gform_body textarea, .write-reviews-sec .gform_body .gfield_select {
  background-color: #f4f4f4 !important;
  border: 2px solid #f4f4f4 !important;
  text-transform: uppercase !important;
}
.write-reviews-sec .gform_body input[type="text"]:hover, .write-reviews-sec .gform_body input[type="tel"]:hover, .write-reviews-sec .gform_body input[type="email"]:hover, .write-reviews-sec .gform_body textarea:hover, .write-reviews-sec .gform_body input[type="text"]:focus, .write-reviews-sec .gform_body input[type="tel"]:focus, .write-reviews-sec .gform_body input[type="email"]:focus, .write-reviews-sec .gform_body textarea:focus, .write-reviews-sec .gform_body .gfield_select:hover, .write-reviews-sec .gform_body .gfield_select:focus {
  background-color: #ffffff !important;
  color: #d99c5b !important;
  border: 2px solid #d99c5b !important;
}
.write-reviews-sec .gform_body input[type="text"]::placeholder, .write-reviews-sec .gform_body input[type="tel"]::placeholder, .write-reviews-sec .gform_body input[type="email"]::placeholder, .write-reviews-sec .gform_body textarea::placeholder, .write-reviews-sec .gform_body .gfield_select::placeholder {
  color: #17214e !important;
}
.write-reviews-sec .gform_body input[type="text"]:hover::placeholder, .write-reviews-sec .gform_body input[type="tel"]:hover::placeholder, .write-reviews-sec .gform_body input[type="email"]:hover::placeholder, .write-reviews-sec .gform_body textarea:hover::placeholder, .write-reviews-sec .gform_body .gfield_select:hover, .write-reviews-sec .gform_body .gfield_select:hover, .write-reviews-sec .gform_body input[type="text"]:focus::placeholder, .write-reviews-sec .gform_body input[type="tel"]:focus::placeholder, .write-reviews-sec .gform_body input[type="email"]:focus::placeholder, .write-reviews-sec .gform_body textarea:focus::placeholder, .write-reviews-sec .gform_body .gfield_select:focus, .write-reviews-sec .gform_body .gfield_select:focus {
  color: #d99c5b !important;
}
.write-reviews-sec .gsurvey-rating-wrapper {
  text-align: center !important;
  margin-bottom: 25px;
}
.write-reviews-sec .gravity-theme .gsurvey-rating {
  float: none !important;
  display: inline-block !important;
}
.write-reviews-sec .gravity-theme .gsurvey-rating:not(:checked) > label {
  background-image: url(../images/star0.png);
  width: 32px !important;
  height: 32px !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 32px !important;
  margin: 3px !important;
}
.write-reviews-sec .gform_legacy_markup_wrapper .gsurvey-rating > input:checked ~ label, .write-reviews-sec .gravity-theme .gsurvey-rating > input:checked ~ label {
  background-image: url(../images/star1.png);
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 32px 32px !important;
  width: 32px !important;
  height: 32px !important;
}
.write-reviews-sec .gform_legacy_markup_wrapper .gsurvey-rating:not(:checked) > label:hover, .write-reviews-sec .gform_legacy_markup_wrapper .gsurvey-rating:not(:checked) > label:hover ~ label, .write-reviews-sec .gravity-theme .gsurvey-rating:not(:checked) > label:hover, .write-reviews-sec .gravity-theme .gsurvey-rating:not(:checked) > label:hover ~ label {
  background-image: url(../images/star1.png);
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 32px 32px !important;
  width: 32px !important;
  height: 32px !important;
}

@media screen and (max-width:1700px) {
  .write-reviews-sec h2 {
    font-size: 54px;
  }
}
@media screen and (max-width:1500px) {
  .write-reviews-sec {
    padding: 65px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 50px;
  }
}
@media screen and (max-width:1300px) {
  .write-reviews-sec {
    padding: 60px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 47px;
  }
}
@media screen and (max-width:1200px) {
  .write-reviews-sec {
    padding: 60px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 45px;
  }
  .write-reviews-sec .container {
    max-width: 85%;
  }
}
@media screen and (max-width:991px) {
  .write-reviews-sec {
    padding: 60px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 42px;
  }
  .write-reviews-sec .container {
    max-width: 90%;
  }
	.write-reviews-sec .cct-banner-btn{
	    font-size: 15px !important;
}
	
}
@media screen and (max-width:767px) {
  .write-reviews-sec {
    padding: 55px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 38px;
  }
  .write-reviews-sec .container {
    max-width: 90%;
  }
	
	.write-reviews-sec .cct-banner-btn{
	    font-size: 14px !important;
}
	
}
@media screen and (max-width:600px) {
  .write-reviews-sec {
    padding: 50px 0px;
  }
  .write-reviews-sec h2 {
    font-size: 35px;
  }
  .write-reviews-sec .container {
    max-width: 100%;
  }
	
	.write-reviews-sec .cct-banner-btn{
	    font-size: 12px !important;
}
	
}